features:
  secondary:
    - name: "Column charts for Metrics Dashboard"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus.html#column'
      image_url: '/images/12_8/column.png'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - "Metrics"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/30584'
      description: |
        When it comes to visualizing metrics, users often like to choose different types of visualization for different metrics. To help achieve that, we've added column charts as a new visualization option on your monitoring dashboard so you can display your data how you want.
